@font-face{font-family:'flickerplate';
	src:url("icon-font-flickerplate/icomoon.eot?c4hmew");
	src:url("icon-font-flickerplate/icomoon.eot?#iefixc4hmew") format("embedded-opentype"),
		url("icon-font-flickerplate/icomoon.woff?c4hmew") format("woff"),
		url("icon-font-flickerplate/icomoon.ttf?c4hmew") format("truetype"),
		url("icon-font-flickerplate/icomoon.svg?c4hmew#icomoon") format("svg");
	font-weight:normal;
	font-style:normal}
.flickerplate{position:relative;width:100%;height:712px;background-color:#e6e6e6;overflow:hidden}
.flickerplate ul.flicks{width:10000%;height:100%;padding:0px;margin:0px;list-style:none}
.flickerplate ul.flicks>li{display:table;float:left;width:1%;height:100%;background-position:center;background-repeat:no-repeat;background-size:cover}
.flickerplate ul.flicks>li .flick-inner{display:table-cell;height:100%;padding:10px;color:#fff;vertical-align:middle;}
.flickerplate ul.flicks>li .flick-inner .flick-content{max-width:68.75em;margin-left:18%; margin-top:-180px;}
.flickerplate ul.flicks>li .flick-title{padding:0px;text-align:left;line-height:56px;line-height:3.5rem;font-size:28px;font-size:1.75rem; }
@media only screen and (min-width: 43.813em){
	.flickerplate ul.flicks>li .flick-title{line-height:75px;line-height:4.6875rem;font-size:48px;font-size:2.75rem; font-weight:bold;text-shadow:2px 2px 2px rgba(0,0,0,0.5)}
}
.flickerplate ul.flicks>li .flick-sub-text{padding:5px;text-align:left;color:rgba(255,255,255,0.8);line-height:42px;line-height:0.625rem;font-size:18px;font-size:1.2rem;font-weight:400; text-shadow:2px 2px 2px rgba(0,0,0,0.5)}
.flickerplate ul.flicks>li .flick-title span.flick-block-text,
.flickerplate ul.flicks>li .flick-sub-text span.flick-block-text{padding-left:18px;padding-right:18px;padding-top:12px;padding-bottom:12px;background-color:rgba(0,0,0,0.6)}
.flickerplate .arrow-navigation{display:block;position:absolute;top:10%;width:10%;height:40% /*80%*/;z-index:100;overflow:hidden;font-family:"flickerplate";vertical-align:middle; z-index: 9997;}
.flickerplate .arrow-navigation:before{position:absolute;top:50%;left:50%;margin-left:-25px;margin-top:-25px;height:50px;width:50px;opacity:1;filter:alpha(opacity=0);text-align:center;color:#fff;font-size:48px;font-size:3rem;-webkit-transition:opacity 0.2s ease-out 0s;-moz-transition:opacity 0.2s ease-out 0s;-o-transition:opacity 0.2s ease-out 0s;-ms-transition:opacity 0.2s ease-out 0s;transition:opacity 0.2s ease-out 0s}
.flickerplate-no-touch .flickerplate .arrow-navigation:hover{cursor:pointer}
.flickerplate-no-touch .flickerplate .arrow-navigation:hover.left:before,.flickerplate-no-touch .flickerplate .arrow-navigation:hover.right:before{opacity:1;filter:alpha(opacity=100)}
.flickerplate-no-touch .flickerplate .arrow-navigation:active.left:before,.flickerplate-no-touch .flickerplate .arrow-navigation:active.right:before{margin-top:-23px}

.flickerplate .arrow-navigation.left{left:0%; top:40%; background:url('left_arrow.png') no-repeat right top;}
.flickerplate .arrow-navigation.right{right:0%; top:40%; background:url('right_arrow.png') no-repeat left top;}
/*
.flickerplate .arrow-navigation.left{left:0%}
.flickerplate .arrow-navigation.left:before{content:"\f104"}
.flickerplate .arrow-navigation.right{right:0%}
.flickerplate .arrow-navigation.right:before{content:"\f105"}
*/
.flickerplate .dot-navigation{ position:absolute;top:600px; left:50%; z-index:9995;}
.flickerplate .dot-navigation ul{text-align:center;list-style:none;padding-left:15px;padding-right:15px;padding-top:0px;padding-bottom:0px}
.flickerplate .dot-navigation ul li{display:inline-block;float:none}
.flickerplate .dot-navigation .dot{width:14px;height:14px;line-height:14px;text-align:center;margin-left:6px;margin-right:6px;background-color:rgba(255,255,255,0.3);border-radius:50%;-o-border-radius:50%;-ms-border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;background-clip:padding-box;-webkit-transition:background-color 0.2s ease-out 0s;-moz-transition:background-color 0.2s ease-out 0s;-o-transition:background-color 0.2s ease-out 0s;-ms-transition:background-color 0.2s ease-out 0s;transition:background-color 0.2s ease-out 0s}
.flickerplate .dot-navigation .dot:hover{cursor:pointer;background-color:rgba(255,255,255,0.6)}
.flickerplate .dot-navigation .dot.active{background-color:#fff}
.flickerplate .dot-navigation.left,.flickerplate .dot-navigation.left ul{text-align:left}
.flickerplate .dot-navigation.right,.flickerplate .dot-navigation.right ul{text-align:right}
.flickerplate.theme-dark .dot-navigation .dot{background-color:rgba(0,0,0,0.12)}.flickerplate.theme-dark .dot-navigation .dot:hover{background-color:rgba(0,0,0,0.6)}
.flickerplate.theme-dark .dot-navigation .dot.active{background-color:#000}.flickerplate.theme-dark ul.flicks li .flick-inner{color:rgba(0,0,0,0.9)}
.flickerplate.theme-dark ul.flicks li .flick-inner .flick-content .flick-sub-text{color:rgba(0,0,0,0.9)}.flickerplate.theme-dark ul.flicks li .flick-inner .flick-content .flick-title span.flick-block-text,.flickerplate.theme-dark ul.flicks li .flick-inner .flick-content .flick-sub-text span.flick-block-text{background-color:rgba(255,255,255,0.5)}
.flickerplate.theme-dark .arrow-navigation:before{color:rgba(0,0,0,0.9)}.flickerplate ul.flicks li.flick-theme-dark .flick-inner{color:rgba(0,0,0,0.9)}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-sub-text{color:rgba(0,0,0,0.9)}
.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-title span.flick-block-text,.flickerplate ul.flicks li.flick-theme-dark .flick-inner .flick-content .flick-sub-text span.flick-block-text{background-color:rgba(255,255,255,0.5)}
.flickerplate.animate-transform-slide ul.flicks{-webkit-perspective:1000;-webkit-backface-visibility:hidden;transform:translate3d(0%, 0px, 0px);-webkit-transform:translate3d(0%, 0px, 0px);-webkit-transition:-webkit-transform 0.2s ease-out;-o-transition:-o-transform 0.2s ease-out;-moz-transition:-moz-transform 0.2s ease-out;transition:transform 0.2s ease-out}
@media only screen and (min-width: 43.813em){
	.flickerplate.animate-transform-slide ul.flicks{
		-webkit-transition:-webkit-transform 0.6s ease-out;
		-o-transition:-o-transform 0.6s ease-out;
		-moz-transition:-moz-transform 0.6s ease-out;
		transition:transform 0.6s ease-out}
}
.flickerplate.animate-transition-slide ul.flicks{position:relative;left:0%;-webkit-transition:left 0.2s ease-out 0s;-moz-transition:left 0.2s ease-out 0s;-o-transition:left 0.2s ease-out 0s;-ms-transition:left 0.2s ease-out 0s;transition:left 0.2s ease-out 0s}
@media only screen and (min-width: 43.813em){
	.flickerplate.animate-transition-slide ul.flicks{
	-webkit-transition:left 0.6s ease-out 0s;
	-moz-transition:left 0.6s ease-out 0s;
	-o-transition:left 0.6s ease-out 0s;
	-ms-transition:left 0.6s ease-out 0s;
	transition:left 0.6s ease-out 0s}
}
.flickerplate.animate-jquery-slide ul.flicks{position:relative;left:0%}
.flickerplate.animate-scroller-slide{padding-bottom:0px;overflow:auto}.flickerplate.animate-scroller-slide ul.flicks{position:auto}
.flickerplate.animate-transition-fade ul.flicks{position:relative}
.flickerplate.animate-transition-fade ul.flicks li{float:none;position:absolute;top:0;left:0;opacity:0;filter:alpha(opacity=0)}
.flickerplate.animate-transition-fade ul.flicks li.active{opacity:1;filter:alpha(opacity=100);-webkit-transition:opacity 0.8s ease-out 0s;-moz-transition:opacity 0.8s ease-out 0s;-o-transition:opacity 0.8s ease-out 0s;-ms-transition:opacity 0.8s ease-out 0s;transition:opacity 0.8s ease-out 0s}
.flickerplate.animate-transition-fade.fade-initiated ul.flicks li{
	-webkit-transition:opacity 0.8s ease-out 0s;
	-moz-transition:opacity 0.8s ease-out 0s;
	-o-transition:opacity 0.8s ease-out 0s;
	-ms-transition:opacity 0.8s ease-out 0s;
	transition:opacity 0.8s ease-out 0s}
.flickerplate.animate-jquery-fade ul.flicks{position:relative}
.flickerplate.animate-jquery-fade ul.flicks li{float:none;position:absolute;top:0;left:0;opacity:0;filter:alpha(opacity=0)}
